import request from "../../../common/request"
import { TEST_PATH as prefix } from "@/api/AppPath";

export default {
  save: function (inputForm) {
    return request({
      url: prefix + '/test/activiti/testActivitiLeave/save',
      method: 'post',
      data: inputForm
    })
  },

  delete: function (ids) {
    return request({
      url: prefix + '/test/activiti/testActivitiLeave/delete',
      method: 'delete',
      params: {ids: ids}
    })
  },

  queryById: function (id) {
    return request({
      url: prefix + '/test/activiti/testActivitiLeave/queryById',
      method: 'get',
      params: {id: id}
    })
  },

  list: function (params) {
    return request({
      url: prefix + '/test/activiti/testActivitiLeave/list',
      method: 'get',
      params: params
    })
  }
}
